<!DOCTYPE html>
<html>
	<style>
		h1 {text-align: center;}
	</style>
		
	<head>
		<title>You are in the activity/music/index page. </title>
	</head>
	
	<body>
		<h1>You are in the activity/music/index page.</h1>
		<img src="../panda.jpg" alt="Panda" width="300px" height="300px">
		<ol type="I">
		 <li><a href="../Index.html">../Index.html</a></li> 
		  <li><a href="index.html">index.html</a></li> 
		   <li><a href="listings.html">listings.html</a></li>
		  <li><a href="reviews.html">reviews.html</a></li>
		</ol>



	</body>
</html>